#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Wed Oct 30 17:26:28 EDT 2013
eclipse.p2.profile=profile
osgi.framework=file\:plugins/org.eclipse.osgi_3.9.1.v20130814-1242.jar
equinox.use.ds=true
eclipse.buildId=I20131030-1703
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.0.400.v20130327-2119.jar@1\:start
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
eclipse.product=org.eclipse.orion.product
osgi.framework.extensions=
osgi.bundles.defaultStartLevel=4
eclipse.p2.data.area=@config.dir/../p2
eclipse.application=org.eclipse.orion.application
